@media only screen

and (max-width : 999px) {


.top-wrap{width:765px;
margin:auto;
}

.call{float:right;
font-size:15px;
color:#FFF;
padding:5px 0px;
letter-spacing:1px;
}

.header-wrap{width:765px;
margin:auto;
}

.slider{width:100%;
margin:auto;
float:left;
background-size:cover;
height:150px;}

.flex-viewport {
    max-height: 160px !important;
    transition: all 1s ease 0s;
}

.logo img{ height: 87px;
    width: 158px;
	}

.main-nav{float:right;
width:588px;
margin-top:30px;
}

.main-nav ul li a{float:left;
text-decoration:none;
font-size:14px;
color:#828282;
padding:8px 8px;
-webkit-transition: all 1.3s;
    transition: all 1.3s;
	-moz-transition:all 1.3s;
}


.main-content-wrap{width:765px;
margin:auto;
margin-top:30px;
}

.line{margin:auto;
width:765px;
text-align:center;}

.line img{width:765px;}

.content-main{width:765px;
float:left;}

.content-left{width:512px;
float:left;}

.welcome-left{/*width:150px;*/
float:left;
margin-top:25px;
}

.welcome-right{width:337px;
float:right;
margin-top:25px;
}

.content-right{width:250px;
float:right;
padding-bottom:20px;}

.content-left2{width:600px;
float:left;
margin-left:60px;
}

.content-right2{width:600px;
float:left;
margin-top:25px;
margin-left:60px;}

.footer-wrap{width:765px;
margin:auto;
}

.footer-left{width:765px;
float:left;

}

.follow{
font-size:20px;
color:#79302b;
margin-top:20px;
font-weight:400;
margin-left: 10px;
}

.footer-nav{float: right;
    margin-top: 15px;
    width: 526px;
}


.footer-right{width:765px;
float:left;

}

.footer-content{
float:left;
font-size:12px;
color:#000000;
width:367px;
margin-top:20px;
line-height:19px;
font-weight:300;
margin-left: 10px;
}

.footer-right img{float:right;
margin: 0 40px 12px 0;
}

.privacy-wrap{width:765px;
margin:auto;
font-size:14px;
color:#FFF;
background-color:#5fa022;
padding:35px 0px;
text-align:center;
font-weight:400;}

.services{width:750px;
float:left;
margin-left:15px;

}

.services3{float:left;
margin-left:20px;
}

.contact-us{width:765px;
float:left;
padding-bottom:70px;
}

.contact-form{width:320px;
float:left;
margin-left:5px;
}

.input-wrap{width:320px;
float:left;
margin-top:20px;}

textarea{width:320px;
height:273px;
margin-top:20px;
border: 1px solid #e6e4e4;
 color: #797878;
    font-size: 16px;
    font-weight: 300;
	float:left;
}

.contact-detail{width:430px;
float:right;
margin-left:10px;
}

.contact-detail img{
border:6px solid #FFF;
margin-top:15px;
width:400px;}

.about-us{width:765px;
float:left;
}

.about-us-top{width:765px;
float:left;
}

.about-left{width:375px;
float:left;
margin-left:5px;
}

.about-content{
font-size:16px;
color:#828282;
}

.about-right{width:375px;
float:right;
}

.about-right img{width:350px;
height:240px;}

.about-second{float:left;
width:765px;
margin-top:10px;
}

.health-part{float:left;
margin-top:40px;
width:765px;
}



}

@media only screen

and (max-width : 767px) {

.top-wrap{width:358px;
margin:auto;
}

.call{float:none;
text-align:center;
font-size:15px;
color:#FFF;
padding:5px 0px;
letter-spacing:1px;
}

.header-wrap{width:358px;
margin:auto;
}

.logo img{ height:auto;
    width:auto;
	margin-left: 60px;
}

.rmm{display:block;
float:left;}

.main-nav{display:none;}

.main-content-wrap{width:358px;
margin:auto;
margin-top:30px;
}

.line{margin:auto;
width:358px;
text-align:center;}

.line img{width:358px;
height: 16px;}

.content-main{width:358px;
float:left;}

.content-left{width:340px;
float:left;
margin-left:18px;}

.welcome-left{/*width:150px;*/
float:left;
margin:5px 0 0 70px;

}

.welcome-right{width:340px;
float:left;
margin-top:5px;

}

.content-right{width:340px;
float:left;
padding-bottom:20px;
margin-left:18px;
margin-top:15px;}

.content-left2{width:358px;
float:left;
margin-left:0px;
}

.content-left2 img{width:100%;}

.content-right2{width:358px;
float:left;
margin-top:25px;
margin-left:0px;}

.content-right2 img{width:100%;}

.footer-wrap{width:358px;
margin:auto;
}

.footer-left{  float: left;
    margin-left: 0;
    width: 358px;
}

.follow{
   color: #79302b;
    font-size: 20px;
    font-weight: 400;
    
    margin-top: 10px;
    text-align: center;
   
}

.footer-nav{ float: left;
   
    margin-top: 8px;
    width: 227px;
}

.footer-nav ul{float:left;
}

.footer-nav ul li{ float: none;
    list-style: outside none none;
    padding: 0;
}

.footer-nav ul li a{    color: #828282;
    float: none;
    font-size: 14px;
    padding-left: 16px;
    text-decoration: none;
    transition: all 1.3s ease 0s;
}

.footer-right{width:358px;
float:left;
margin-left:0px;
}

.footer-content{
float:left;
font-size:12px;
color:#000000;
width:340px;
margin:10px 0 0 10px;
line-height:19px;
font-weight:300;
}

.footer-right img{float:left;
margin:10px 0 10px 70px;
}

.privacy-wrap{width:358px;
margin:auto;
font-size:14px;
color:#FFF;
background-color:#5fa022;
padding:35px 0px;
text-align:center;
font-weight:400;}

.services{width:350px;
float:left;
margin-left:5px;

}

.services3{float:left;
margin-left:10px;
}

.contact-us{width:358px;
float:left;
padding-bottom:70px;
}

.contact-detail{width:358px;
float:left;

}

.contact-detail img{
border:6px solid #FFF;
margin-top:15px;
width:358px;}

.about-us{width:358px;
float:left;
}

.about-us-top{width:358px;
float:left;
}

.about-left{width:358px;
float:left;
margin-left:0px;
}

.about-content{
font-size:16px;
color:#828282;
}

.about-right{width:358px;
float:right;
}

.about-right img{width:100%;
height:auto;}

.about-second{float:left;
width:358px;
margin-top:10px;
}


.health-part{float:left;
margin-top:40px;
width:358px;
}

.health-part img{width:100%;}



}